Please upgrade here. These earlier versions are no longer being updated and have security issues.

Please Update this plugin for vanilla 2.3

This discussion is related to the EMailSubscribe addon.

Comments

  • R_JR_J Cheerleader & Troubleshooter Munich Moderator

    If you have a question concerning a plugin you should use the "Ask a Question" button on the plugins page.

    Do you know why? Because that gives other users the possibility to find answers to similar questions: https://open.vanillaforums.com/discussion/27017/bug


Sign In or Register to comment.